Last Comment Bug 504847 - Dragging a tab to create a new window shows the drop cancellation animation
: Dragging a tab to create a new window shows the drop cancellation animation
Status: VERIFIED FIXED
[qa!][testday-20110930]
: verified-beta
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal with 1 vote (vote)
: Firefox 8
Assigned To: Frank Yan (:fryn)
:
Mentors:
Depends on: 455694
Blocks: 596954
  Show dependency treegraph
 
Reported: 2009-07-17 10:52 PDT by Jeff Muizelaar [:jrmuizel]
Modified: 2012-03-20 19:04 PDT (History)
9 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Jeff Muizelaar [:jrmuizel] 2009-07-17 10:52:10 PDT
Apparently this should've been fixed, but I'm still seeing it on Mac with trunk.
Comment 1 Jeff Muizelaar [:jrmuizel] 2010-08-03 15:29:49 PDT
I still see this.
Comment 2 Frank Yan (:fryn) 2011-04-14 20:35:14 PDT
My patch for bug 455694 fixes this.
Comment 3 Frank Yan (:fryn) 2011-07-27 03:17:56 PDT
Fixed by patch in bug 455694.
Comment 4 Anthony Hughes (:ashughes) [GFX][QA][Mentor] 2011-09-30 14:59:57 PDT
Verified fixed in Firefox 8.0b1.
Comment 5 eyal gruss (eyaler) 2012-03-20 19:04:06 PDT
is this still good on mac after backout of 455694?

Note You need to log in before you can comment on or make changes to this bug.